package com.demo.mylibrary.bean;

public class BehaviorInfo {

    /**
     * UserId : sample string 1
     * EventId : 11
     * Value : sample string 2
     * BeginTime : sample string 3
     * EndTime : sample string 4
     */

    private String UserId;
    private int EventId;
    private String Value;
    private String BeginTime;
    private String EndTime;

    public BehaviorInfo(String userId, int eventId, String value, String beginTime, String endTime) {
        UserId = userId;
        EventId = eventId;
        Value = value;
        BeginTime = beginTime;
        EndTime = endTime;
    }

    public String getUserId() {
        return UserId;
    }

    public void setUserId(String UserId) {
        this.UserId = UserId;
    }

    public int getEventId() {
        return EventId;
    }

    public void setEventId(int EventId) {
        this.EventId = EventId;
    }

    public String getValue() {
        return Value;
    }

    public void setValue(String Value) {
        this.Value = Value;
    }

    public String getBeginTime() {
        return BeginTime;
    }

    public void setBeginTime(String BeginTime) {
        this.BeginTime = BeginTime;
    }

    public String getEndTime() {
        return EndTime;
    }

    public void setEndTime(String EndTime) {
        this.EndTime = EndTime;
    }
}
